.p-column-inr {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-column-inr {
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-inr {
    grid-template-columns: 7.8rem 1fr;
    grid-gap: 1rem;
  }
}

.p-column-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-column-list {
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.6rem;
  }
}

.p-column-item {
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-link {
    transition: color 0.4s;
  }
  .p-column-item-link:hover {
    color: #e88418;
  }
  .p-column-item-link:hover .p-column-item-img img {
    scale: 1.1;
  }
}

.p-column-item-img {
  width: 100%;
  aspect-ratio: 350/210;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-img {
    overflow: hidden;
  }
}
.p-column-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-column-item-body {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 740px) {
  .p-column-item-body {
    padding-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-body {
    padding: 0.2rem 0.1rem 0;
  }
}

.p-column-item-ttl {
  margin-bottom: 0.1rem;
  font-weight: 600;
}
@media only screen and (max-width: 740px) {
  .p-column-item-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-ttl {
    font-size: 0.2rem;
  }
}

.p-column-item-lead {
  margin-bottom: 0.15rem;
}

.p-column-item-data {
  padding-top: 0.2rem;
  border-top: 1px solid #ccc;
  margin-top: auto;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-data {
    padding-inline: 0.1rem;
  }
}

.p-column-item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}
.p-column-item-tags li {
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  white-space: nowrap;
}
.p-column-item-date {
  font-size: 0.13rem;
  margin-top: 0.05rem;
}

.p-column-nav-ttl {
  background: #f7f3f0;
  padding: 0.5em 1em;
  font-size: 0.15rem;
  font-weight: 600;
  margin-bottom: 0.2rem;
}
@media only screen and (max-width: 740px) {
  .p-column-nav-ttl {
    margin-top: 0.5rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-column-nav-ttl:not(:first-child) {
    margin-top: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav-ttl:not(:first-child) {
    margin-top: 0.9rem;
  }
}

.p-column-nav-pickup {
  margin-top: 0.1rem;
}
.p-column-nav-pickup article:not(:first-child) {
  border-top: 1px solid #cccccc;
}

.p-column-nav-pickup-link {
  display: grid;
  grid-template-columns: 0.8rem 1fr;
  grid-gap: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-column-nav-pickup-link {
    padding-block: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav-pickup-link {
    padding: 0.2rem;
    transition: color 0.4s;
  }
  .p-column-nav-pickup-link:hover {
    color: #e88418;
  }
}
.p-column-nav-pickup-link .-ttl {
  font-size: 0.15rem;
  font-weight: normal;
}

.p-column-nav-category {
  margin-inline: 0.2rem;
}
.p-column-nav-category li {
  margin-top: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-column-nav-category .c-square-btn {
    padding: 0 1em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav-category .c-square-btn {
    padding: 0 1.5em;
  }
}
.p-column-nav-category .c-square-btn .-txt {
  font-size: 0.15rem;
}

.p-column-nav-tag {
  margin-inline: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.1rem 0.2rem;
}
.p-column-nav-tag li a {
  color: #e88418;
}